cURL
curl --request GET \ --url https://service-sandbox.tazapay.com/v3/balance \ --header 'Authorization: Basic <encoded-value>'
{ "status": "success", "message": "", "data": { "available": [ { "amount": "1286628", "currency": "CAD" }, { "amount": "1196374", "currency": "USD" }, { "amount": "-6775457", "currency": "EUR" }, { "amount": "0", "currency": "THB" }, { "amount": "911436051", "currency": "SGD" }, { "amount": "0", "currency": "SEK" }, { "amount": "854902000", "currency": "NGN" }, { "amount": "0", "currency": "MYR" }, { "amount": "0", "currency": "MXN" }, { "amount": "908760000", "currency": "KRW" }, { "amount": "0", "currency": "JPY" }, { "amount": "919089980000", "currency": "IDR" }, { "amount": "932968", "currency": "GBP" }, { "amount": "0", "currency": "AUD" } ], "object": "balance", "updated_at": "2024-08-20T06:18:11.475605Z" } }
Provides real-time access to available funds across multiple currenices
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
200
Indicated whether the request is successful
Additional message and details about the request outcome.
Contains information about the balance and its details
Show child attributes
Was this page helpful?